# Uses of Class
it.tdlight.jni.TdApi.QuickReplyShortcut

## Uses of TdApi.QuickReplyShortcut in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.QuickReplyShortcut
Modifier and Type
Field
Description
`TdApi.QuickReplyShortcut`
TdApi.UpdateQuickReplyShortcut.`shortcut`
New data about the shortcut.
Constructors in it.tdlight.jni with parameters of type TdApi.QuickReplyShortcut
Modifier
Constructor
Description
``
`UpdateQuickReplyShortcut(TdApi.QuickReplyShortcut shortcut)`
Basic information about a quick reply shortcut has changed.